.quantity_flex{
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
  margin-right:20px;
}
.xans-product-detail .infoArea td .quantity_flex input[type=number]{
  width:28px;
  text-align: center;
  line-height:28px;
  height:28px;
  border:1px solid #eee;
  border-left:none;
  border-right:none;
}

 .quantity_flex input[type=number]{
  width:28px;
  text-align: center;
  line-height:28px;
  height:28px;
  border:1px solid #eee;
  border-left:none;
  border-right:none;
}

.xans-product-detail .infoArea .none{
  width: 0px;
  position: fixed;
  top: 0px;
  left: -35px;
  opacity: 0;
}
#totalProducts tbody tr.op_separator_tr td{
  background-color: #fff;
  border-top:1px solid #d5d5d5;
  height:0px;
}
#totalProducts table tr.option_product > td > table tr.option > .middle:first-child{
  padding: 15px;
  background-color: #fff;

}

#totalProducts tbody .option_product td p.product:nth-child(2){
  padding-left: 10px;
}
#totalProducts > table > tbody > .option_product  > td:first-child{
  padding: 0px;
}


.xans-product-detail .infoArea table .op_sel_tr{
  background-color: #f9f9f9;
}
#totalProducts table .op_sel_tr td{
  padding-left: 10px;
}


@media (max-width: 800px) {
    .quantity_flex{
      margin-right:5px;
    }
    .quantity_flex{margin-top:3px;}
    .quantity_flex img{
      border:none;
      width:22px;
      height:22px;
    }
    .quantity_flex input[type=number]{
     width:35px;
     text-align: center;
     line-height:24px;
     height:24px;
   }
   .op_number_note{
     border-top:1px solid #d5d5d5;
   }

}

.quantity_flex a{
  cursor:pointer;
}
.xans-product-detail .infoArea td .quantity_flex input[type=number]::-webkit-inner-spin-button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.op_number_note{
  padding:10px;
}
